Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
composer [Le 10/05/2020, 10:23]
197.238.132.221 [Pré-requis]
composer [Le 10/05/2020, 13:41] (Version actuelle)
krodelabestiole ancienne révision (Le 16/02/2020, 17:15) restaurée
Ligne 10: Ligne 10:
  
   * Avoir [[:​php#​installation|installé PHP]] en ligne de commande.   * Avoir [[:​php#​installation|installé PHP]] en ligne de commande.
-<note tip>Sur Ubuntu le paquet [[apt>​php-cli]] est enincipe ​installé par défaut avec n'​importe quelle [[:​php#​installation|installation de PHP]], ou avec la pilhhjj yggve [[:LAMP]].+<note tip>Sur Ubuntu le paquet [[apt>​php-cli]] est en principe ​installé par défaut avec n'​importe quelle [[:​php#​installation|installation de PHP]], ou avec la pile [[:LAMP]].
  
 Donc si vous utilisez déjà PHP vous n'avez très probablement rien de plus à installer.</​note>​ Donc si vous utilisez déjà PHP vous n'avez très probablement rien de plus à installer.</​note>​
  • composer.txt
  • Dernière modification: Le 10/05/2020, 13:41
  • par krodelabestiole